.num1 {
//	min-height: 850px;
}
.content{
    margin: 1em 2em;    
}


.content ul, .content ol{
    margin: .8em 1em .8em 2em;   
}


span.code{
    font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;   
    color: #999;
}


.gist{
    margin: 1em 1em 2em 2em;
}


ol .gist{
    margin: 1em 0 2em 0;
}


.num2{
    width: 85%;
    margin: 2em auto;
}



@media screen and (max-width: 830px){
    h1{
     font-size: 1.3em;   
    }
    .desc{
        display: none;   
    }
}

@media screen and (max-width: 400px){
    h1{
     font-size: 1.1em;   
    }
    header span{
        display: none;   
    }
    .gist{
        width: 100%;
    }
}